Bug 139309 - Problems installing to ReiserFS partition
Problems installing to ReiserFS partition
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-11-14 22:11 EST by Mark Lane
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-15 10:33:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark Lane 2004-11-14 22:11:40 EST
Description of problem:
The install fails when attempting to install nfs-utils-1.0.6-39
package. I attempted both a CD install and a HTTP install and in both
cases it failed at the same spot. When switching the partition type to
LVM, the problem went away and install worked as expected.

I did not have the same problem with an i386 install on the same hardware.

Version-Release number of selected component (if applicable):

How reproducible:
Well I reproduced it will two different sources.

Steps to Reproduce:
1. Boot installer with reiserfs, create reiserfs partitions for /,
/usr, /home, etc.
2. Attempt an install.

Actual results:
Fails on the nfs-util packages claim that either the file is bad or
there's no room on the device.

Expected results:
Installs without problems.

Additional info:
Ran installer with selinux=0 as I was told it doesn't like reiserfs.

Partition sizes
/boot - 100mb (ext3)
/ - 1GB (reiserfs)
/tmp - 1GB (reiserfs)
/usr - 10GB (reiserfs)
/home - 5GB (reiserfs)
Comment 1 Jeremy Katz 2004-11-15 10:33:56 EST
As all of the text around the undocumented reiserfs option claims,
reiserfs is unsupported.  This is one of the reasons.

Note You need to log in before you can comment on or make changes to this bug.